Loading...
Searching...
No Matches
MSOper_module
ms package (libcasa_ms)

More...

## Topics

| MSOper_module_internal_classes
| Internal MSOper_module classes and functions.

## Classes

class | casacore::MS1ToMS2Converter
| More...
class | casacore::MSConcat
| More...
class | casacore::MSDerivedValues
| More...
class | casacore::MSFlagger
| More...
class | casacore::MSLister
| More...
class | casacore::MSMetaData
| More...
class | casacore::MSSummary
| More...
class | casacore::MSValidIds
| More...
class | casacore::NewMSSimulator
| More...

## Detailed Description

Miscellaneous operations on MeasurementSets

See below for an overview of the classes in this module.

### Prerequisite

- MeasurementSets module

### Review Status

Reviewed By:
  Bob Garwood
Date Reviewed:
  1997/02/01

### Synopsis